@charset "utf-8";
/* CSS Document */
html,body {
	margin:0;
	padding:0;
	background-color:#008ac9;
	font-family:Verdana;
	font-size:small;
	color:#080808;
}
.style1 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.style2 {
	color:#333;
	font-family: Verdana;
	font-size: medium;
}

div#container {
	margin:0;
	width:800px;
}
div#topo {
	position:relative;
	margin:auto;
	background:url(images/topobg.jpg);
	background-repeat:repeat;
	height:200px;
}
div#bgcorpo {
	margin:auto;
	background:url(images/bg.jpg);
	background-repeat:repeat;
	height:auto
}
div#bgrodape {
	position:relative;
	margin:auto;
	background:url(images/bgrodape.jpg);
	background-repeat:repeat;
	height:200px;
}